
.imageBg {
    margin-top: 0px;
    position: relative;
    z-index: 997;
    height: 100%;
    width: 100%;
    img {
        height: 100%;
        width: 100%;
        max-width: none;
    }
    .content {
        position: absolute;
        z-index: 1100;
        text-align: left;
        margin-left: 80px;
        margin-top: 20px;
        p {
            margin: 0;
            color: white;
            font-weight: 700;
            margin-top: 7px;
        }
        .p1 {
            font-size: 30px;
        }
        .p2 {
            font-size: 24px;
            margin-left: 10px;
        }
        .p3 {
            font-size: 55px;
            color: yellow;
            margin-left: 70px;
        }
        .p4 {
            font-size: 24px;
            margin-left: 120px;
        }
        .p5 {
            font-size: 30px;
            margin-left: 70px;
        }
    }
}

.blueLayer {
    position: absolute;
    top: 0;
    left: 0;
    height: 98%;
    width: 100%;
    background-color: blue;
    opacity: 0.1;
    z-index: 998;
}

.imageArrow {
    position: absolute;
    width: 60px;
}

.contentBlock {
    border: solid 1px #F15A24;
    margin: 20px 16px;
    
    padding: 35px 5px 10px 20px;
    border-radius: 10px;
    .line {
        
        margin-left: 29px;
        font-size: 14px;
        color: #000091;
        font-family: Arial;
        font-weight: 700;
    }
    .middleLine {
        margin-top: 25px;
        margin-right: 20px;
        background-color: #F15A24;
        border-top-right-radius: 7px;
        border-bottom-right-radius: 7px;
        p {
            padding: 3px 0px;
            color: #000091;
            text-align: right;
            background-color: white;
            margin-right: 20px;
            border-top-right-radius: 7px;
            border-bottom-right-radius: 7px;
            padding-right: 8px;
            font-size: 13px;
            font-weight: 700;
        }
    }
    .dottedLine {
        width: 95%;
        border-bottom: dotted 1px black;
        margin-top: 50px;
    }
}
.container {
    p {
        margin: 0;
    }
    .heading {
        color: #000091;
        text-align: center;
        font-weight: 700;
        margin-top: 30px;
    }
    .bodyContainer {
        padding: 2px 20px;
      
        .grids{
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            align-items: center;
            margin-top: 10px;
            .block {
                width: 85px;
                height: 70px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                border: solid 1px #F15A24;
                padding: 5px;
                border-radius: 10px;
                margin-bottom: 10px;
                .image {
                    height: 40px;
                    img {
                        max-width: none;
                        height: 100%;
                        
                    }
                }
                p {
                    text-align: center;
                    color: #000091;
                    margin-top: 5px;
                    font-size: 10px;
                }
            }
        }
        .bottomHeading {
            text-align: center;
            color: #000091;
            margin-top: 40px;
        }
    }
}
 
  .bottom{
    background-image: linear-gradient( #FBB336, #FAEC1E) !important;
  }
  .gridsBottom{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;

    width : 80% ;
    margin: auto ;
    .block {
        width: 105px;
        height: 70px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top :15px ;
        padding: 5px;
        cursor:pointer ;
        border-radius: 10px;
        margin-bottom: 10px;
        .image {
            height: 40px;
            img {
                max-width: none;
                height: 100%;
                
            }
        }
        p {
            text-align: center;
            color: #000091;
            margin-top: 5px;
            font-size: 14px;
        }
      
  }
  .block:hover{
    transform : scale(1.5) ;
}
}